<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.601999282837</MDI>
      <MDI key="STATISTICS_MEAN">7.8521805467276</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.53600025177</MDI>
      <MDI key="STATISTICS_STDDEV">5.9489570443377</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
